/* libre-baskerville-regular - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Libre Baskerville';
    font-style: normal;
    font-weight: 400;
    src: url('libre-baskerville-v24-latin_latin-ext-regular.woff2') format('woff2');
}

/* libre-baskerville-italic - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Libre Baskerville';
    font-style: italic;
    font-weight: 400;
    src: url('libre-baskerville-v24-latin_latin-ext-italic.woff2') format('woff2');
}

/* libre-baskerville-500 - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Libre Baskerville';
    font-style: normal;
    font-weight: 500;
    src: url('libre-baskerville-v24-latin_latin-ext-500.woff2') format('woff2');
}

/* libre-baskerville-500italic - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Libre Baskerville';
    font-style: italic;
    font-weight: 500;
    src: url('libre-baskerville-v24-latin_latin-ext-500italic.woff2') format('woff2');
}

/* libre-baskerville-600 - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Libre Baskerville';
    font-style: normal;
    font-weight: 600;
    src: url('libre-baskerville-v24-latin_latin-ext-600.woff2') format('woff2');
}

/* libre-baskerville-600italic - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Libre Baskerville';
    font-style: italic;
    font-weight: 600;
    src: url('libre-baskerville-v24-latin_latin-ext-600italic.woff2') format('woff2');
}

/* libre-baskerville-700 - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Libre Baskerville';
    font-style: normal;
    font-weight: 700;
    src: url('libre-baskerville-v24-latin_latin-ext-700.woff2') format('woff2');
}

/* libre-baskerville-700italic - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Libre Baskerville';
    font-style: italic;
    font-weight: 700;
    src: url('libre-baskerville-v24-latin_latin-ext-700italic.woff2') format('woff2');
}

/* amsterdam-three */
@font-face {
    font-display: swap;
    font-family: 'Amsterdam Three';
    font-style: normal;
    font-weight: 400;
    src: url('amsterdam-three.woff2') format('woff2');
}
